Subject: Implementation report for RFC 2493

From: "C. M. Heard" <[email-masked]>
Date: Sun, 3 Nov 2002 14:21:33 -0800 (PST)

Hello all,

Our co-chair Faye Ly asked me to prepare an implementation report for RFC
2493 so that we can advance the PerfHist-TC-MIB to Draft Standard.  I have
done so by combining the vendor implementation reports already collected
for the SONET-MIB (RFC 2558) with reports from two vendors that implement
the DS1-MIB (RFC 2495) and DS3-MIB (RFC 2496).  The result of that effort
is attached.  For the record, the reports of DS1/DS3 MIB implementations
were from Ron Carmona of Accelerated Networks, Inc. (posted to the AToMMIB
mailing list on 31 May 2001) and from Orly Nicklass of RAD Data
Communications (in e-mail to Nathan Kohn and myself on 10 Mar 2002).  The
SONET MIB implementations were from the report compiled by Faye Ly and
posted to the AToMMIB mailing list on 7 Mar 2002.

Regards,

Mike Heard